form { 
	background-image:url();
	padding:2px; 
	border:0px solid #DCDCDC; 
}

input.checkbox, input.radio, radio, checkbox {
  border:0px solid #dcdcdc;
}
	
select {
	background-color: #dcdcdc;
	border: solid 1px #4f4f4f;
}
	
input, textarea, {
	font-size: 10pt;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	border: 1px solid;
	border-color: #DCDCDC;
}

input.button {
	border: 1pt solid;
	border-color: #DCDCDC;
	float: inherit;
}


input.checkbox{
	position: static;
	clip: rect(4px 14px 13px 5px);
	padding: 0px;
	border: 0px solid #dea83e;
}


					 
legend{ 
	padding:10px; 
	color:#dcdcdc;
	font:10px bold Verdana,Geneva,Arial,Helvetica,sans-serif; 
}

label{
}

fieldset { 
	margin-bottom:8px; 
	padding:5px;
	border:1px solid #dcdcdc;	
	float: none;
}

